<%@ Page Language="C#" AutoEventWireup="true" %>

<script type="text/C#" runat="server">
   
    protected void Page_Load(object sender, EventArgs e)
    {
        int amount = 2;//每个ip增加几个积分
        ETongJin.Search.TuiGuangHelper th = new ETongJin.Search.TuiGuangHelper();
        th.Go(Request.ServerVariables["QUERY_STRING"], amount);
    }
</script>

